/// <reference types="react" />
export default function useCombinTableState(init?: Record<string, any>): {
    values: Record<string, any>;
    setValues: import("react").Dispatch<import("react").SetStateAction<Record<string, any>>>;
};
